reiserfs 4 with kernel 2.6.9?

Peter Keller muzh at ihug.co.nz
Thu Dec 23 02:34:18 PST 2004


On Thu, 23 Dec 2004 21:55, A. Drosos wrote:
> Hi,
>
> I remember seeing some time ago some comments on kernel 2.6.x series using
> only reiserfs 4 and not working at all with version 3. I have been using v
> 3 with my 2.4.x kernels for more than a year (no problems) and as I now
> have some time to build a new system I was wondering what the experience of
> other users is with regards to this. Any advice that you guys have for me?
>
> TIA

I am using Reiser-3.6x with kernel 2.6.7; no apparent problems.
I did read somewhere that we are still advised against using Reiser-4 on 
production systems.

Peter 

-- 
If you are careful enough in life, nothing bad -- or
good -- will ever happen to you.



More information about the blfs-support mailing list